@charset "utf-8";


html.ltr .footer-navi h1 {padding:20px 30px;font-size:20px !important;color:#fff;font-family:"SamsungIFRg","微軟正黑體", "Arial", "sans-serif"; font-weight:normal !important;}
html.ltr .nav nav .utillink a {display:inline;margin:0 0 0 10px;line-height:30px;color:#0057A4;font-family: SamsungIFRg,微軟正黑體, Arial, sans-serif !important;}


@media(max-width: 1280px){
	html.ltr .footer-navi h1 {padding:20px 30px;font-size:20px !important;color:#fff;font-family:"SamsungIFRg","微軟正黑體", "Arial", "sans-serif"; font-weight:normal !important;}
}

@media(max-width: 767px){
	html.ltr .footer-navi h1 {padding:20px 25px;font-size:20px !important;color:#fff;font-family:"SamsungIFRg","微軟正黑體", "Arial", "sans-serif"; font-weight:normal !important;}
	
	